Subject: Re: Suspicious RCU usage in bridge with Linux v4.0-9362-g1fc149933fd4

From: Dominick Grift <[email-masked]>
Date: Mon, 11 May 2015 19:42:31 +0200

On Mon, May 11, 2015 at 07:53:06AM -0700, Eric Dumazet wrote:
> On Mon, 2015-05-11 at 15:15 +0200, Dominick Grift wrote:

<snip>

> > 
> > This is just a friendly reminder that this issue still exits in: 4.1.0-0.rc2.git3.1
> > 
> > Ignore me if you are aware of the above
> > 
> 
> Hi Dominick
> 
> Have you tried this patch I sent last monday ?
> 
> I will submit formally when I get a test result.
> 
> Thanks
> 

Whoops I overlooked that. The ball is in our court.

Will get back ASAP